# Uses of Class
com.ngrok.services.EdgesTls.DeleteCallBuilder

Packages that use EdgesTls.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesTls.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesTls.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesTls.DeleteCallBuilder`
  EdgesTls.`delete(String id)`
  Delete a TLS Edge by ID See also https://ngrok.com/docs/api#api-edges-tls-delete.